#panorama-texts {
	position: relative;
	top: -100px;
	right: 0px;
}
#panorama-hint {
	display: none;
}

#panorama-download {
	display: none;
	top: 100px;
	position: relative;
}

.videoPlayer .close {
  background: #B20932;
	width: 20px;
	height: 20px;
	padding: 0;
	font-family: Monospace;
	font-weight: bold;
	font-size: 26px;
	color: white;
	text-align: center;
	position: absolute;
	top: 0px;
	right: 0px;
	cursor: pointer;
	display:block;
}

.videoPlayer .close span {
  -webkit-transform: rotateZ(45deg);
	-moz-transform: translate(-1px,1px) rotateZ(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotateZ(45deg);
	display: block;
	width: 12px;
	height: 12px;
	line-height: 12px;
	display: block;
	position: relative;
  left: 3px;
  top: 2px;
  margin-top:0px;
}

.videoPlayer {
	width: 720px;
	height: 382px;
/*	position: absolute;
	left: -380px;
	top: 247px;
*/
	position: fixed;
	left: 50%;
	top: 50%;
	margin-left: -280px;
	margin-top: -191px;
	z-index: 999;
	background: white;
	padding: 10px;
	-webkit-box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.5);		
	-moz-box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.5);		
	-o-box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.5);		
	box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.5);	
	
	
}
.icon {
  /* -webkit-gradient(linear, 0% 0%, 0% 120%, from(#163EA4), to(#97E5F9)); */
	width: 88px;
	height: 88px;
	float: left;
	margin: 25px;
	cursor: pointer;;
	-webkit-border-radius: 15px;
	-webkit-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.5);		
	-moz-border-radius: 15px;
	-moz-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.5);		
	-o-border-radius: 15px;
	-o-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.5);		
	border-radius: 15px;
	box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.5);	

	-webkit-transition: scale 1s ease-in;
	-moz-transition: scale 1s ease-in;
	-o-transition: scale 1s ease-in;
	-ms-transition: scale 1s ease-in;
	-transition: scale 1s ease-in;
	
	-webkit-transform: scale(0.5);
	-moz-transform: scale(0.5);
	-o-transform: scale(0.5);
	-ms-transform: scale(0.5);
	transform:  scale(0.5);
}

.icon:hover {
	-webkit-transform: scale(0.6);
	-moz-transform: scale(0.6);
	-o-transform: scale(0.6);
	-ms-transform: scale(0.6);
	transform:  scale(0.6);	
}
.icon.loading:hover {
	-webkit-transform: scale(0.5);
	-moz-transform: scale(0.5);
	-o-transform: scale(0.5);
	-ms-transform: scale(0.5);
	transform:  scale(0.5);
}
.gloss {
	background: transparent -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255, 255, 255, 0.7)), to(rgba(255, 255, 255, 0.2)));
	background: -moz-linear-gradient(top,  rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.2));
	height: 43px;
	width: 88px;
	z-index: 1;
	position: relative;
	
	-webkit-border-top-right-radius: 19px;
	-webkit-border-top-left-radius: 19px;
	-webkit-border-bottom-right-radius: 60px 10px;
	-webkit-border-bottom-left-radius: 50px 10px;
	-webkit-box-shadow: inset 0px 4px 2px rgba(255, 255, 255, 0.6);
	
	-moz-border-top-right-radius: 19px;
	-moz-border-top-left-radius: 19px;
	-moz-border-bottom-right-radius: 60px 10px;
	-moz-border-bottom-left-radius: 50px 10px;
	-moz-box-shadow: inset 0px 4px 2px rgba(255, 255, 255, 0.6);
	
	-o-border-top-right-radius: 19px;
	-o-border-top-left-radius: 19px;
	-o-border-bottom-right-radius: 60px 10px;
	-o-border-bottom-left-radius: 50px 10px;
	-o-box-shadow: inset 0px 4px 2px rgba(255, 255, 255, 0.6);
	
	border-top-right-radius: 19px;
	border-top-left-radius: 19px;
	border-bottom-right-radius: 60px 10px;
	border-bottom-left-radius: 50px 10px;
	box-shadow: inset 0px 4px 2px rgba(255, 255, 255, 0.6);
}	
.icon span {
  font-size: 36px;
  font-weight: bold;
  text-align: center;
  width: 88px;
  line-height: 88px;
  display: block;
  color: #B20932;
  /* text-shadow: 0px 1px 1px #000; */
}
.icon.loading {
  background: white !important;
  cursor: auto;
}
.icon .preloader {
  display: none;
  top: 16px;
  left: 16px;
  height: 57px;
  width: 57px;
  position:relative;
}
.icon.loading .preloader {
  display: block;
}
.icon.loading span {
  display:none;
}
.videoPlayer.hidden {
	left: -7000px !important;
	display: block !important;
}

#button-kaminsaal {
	background: #FFFFFF;
	position: relative;
	z-index: 99;
	top: -232px;
	left: 260px;
}
#button-vortragssaal {
	background: #FFFFFF;
	position: relative;
	z-index: 99;
	top: -358px;
	left: 27px;	
}
